<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical"
    tools:context=".Activity.WifiLoginActivity">

    <RelativeLayout
        android:layout_gravity="center"
        android:layout_marginTop="26dp"
        android:background="#262626"
        android:focusableInTouchMode="true"
        android:focusable="true"
        android:layout_width="match_parent"
        android:layout_height="34dp"
        >

        <com.xplora.xpsettings.SKKeyboard.SKEditText
            android:id="@+id/password"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentStart="true"
            android:layout_marginStart="18dp"
            android:layout_toStartOf="@+id/check"
            android:layout_marginEnd="2dp"
            android:layout_gravity="center|start"
            android:gravity="center_vertical"
            android:background="@null"
            android:textSize="15sp"
            android:textFontWeight="600"
            android:textColor="@color/white"
            android:maxLines="1"
            android:lines="1"
            android:inputType="text"
            tools:ignore="TextFields" />

        <FrameLayout
            android:id="@+id/check"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="14dp"
            android:layout_width="23dp"
            android:layout_height="23dp"
            >

            <ImageView
                android:layout_width="23dp"
                android:layout_height="23dp"
                android:layout_gravity="center"
                android:src="@drawable/connections_connected"
                android:visibility="gone"
                />
        </FrameLayout>

    </RelativeLayout>

    <include
        android:id="@+id/sk_keyboard"
        layout="@layout/view_keyboard"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="65dp"
        android:layout_marginBottom="0dp"
        />
</RelativeLayout>